@charset "UTF-8";
.mb {
	display: none;
}
.pc {
	display: block;
}
 @media (max-width: 1680px) {
.home-b .list {
	margin-top: -2rem;
}
.hd-container .swiper-slide {
	width: 11rem;
}
.about-a .content .txt {
	width: 14rem;
}
.text-a-b .list a .tit-30 {
	font-size: 0.7rem;
}
}
 @media (max-width: 1440px) {
.w1440 {
	width: 100%;
}
.fangan li {
	margin-bottom: 80px;
}
.text-a-b .list a .tit-30 {
 font-size: .56rem;
	height: 2.5rem;
}
.jscl.four .li {
	padding: 1rem;
}
.about-b .content .list .cont .swiper-slide .tit-40 {
	font-size: 0.9rem;
}
.about-a .content {
	background-position: 0 0;
}
.about-d .content .cont .swiper-slide .img {
	margin-top: 0.5rem;
}
.about-a .content .txt {
	width: 14rem;
}
.about-a .content .img {
	right: 1rem;
}
.jscl .li {
	height: 9.125rem;
}
.home-b .list {
	margin-top: -3.5rem;
}
.insli .left .p1 {
	margin-top: 1rem;
}
.hnavlist .navlist .li {
	margin-bottom: 2.5rem;
}
.inn-a .content2 .list a .tit-30 {
	font-size: 0.75rem;
}
.inn-b .content .list a .tit-30 {
	font-size: 0.75rem;
}
.inn-c .content .list a {
	height: 17rem;
	overflow: hidden;
}
.inn-b .content .list a {
	height: 13rem;
	overflow: hidden;
}
.text-a-b .list a .tt {
	height: 6rem;
	overflow: hidden;
	margin-bottom: 1rem;
}
.exch .list1 a .tit-22 {
 font-size: .55rem;
}
.exch .seachs {
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.soc-a .list a .tt {
	height:7rem;
}
.news-container .swiper-slide .left .t3 {
	margin-bottom: 0.2rem;
}
.about-a .cont-a .list .li .cont .right .txt {
	padding: 2rem 2rem;
}
.about-a .cont-a .list .li .cont .right .txt .tit-24 {
 font-size: .6rem;
}
.app-info-a .info .right .list a .tit-20 {
 font-size: .4rem;
}
.adds .main a {
	font-size: 14px;
}
}
 @media (max-width: 767px) {
.touzizheinfo {
	width: 100%;
	float: left;
	font-size: 18px;
}
.touzizhepic {
	width: 100%;
	padding-top:70px;
	height: 400px;
}
.touzizhe {
	padding: 40px 0;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0 10px;
}
.touzizheinfo {
	font-size: 16px;
}
.touzizhe h1 {
	font-size: 24px;
	color: #000;
	text-align: left;
	margin-top:30px;
	margin-bottom: 30px;
}
.bannerlink {
	background: none;
}
.pdsubmenu {
	display: none;
}
.bannerlink h1 {
	font-size: 24px;
	color: #fff;
	text-align: right;
}
.fangan {
	padding: 50px 0;
}
.fangan li {
	margin-bottom: 50px;
}
.fangantxt h3 {
	font-size: 24px;
	color: #000;
	width: 100%;
	float: left;
	text-align: left;
	padding-left: 10px;
}
.fangantxt p {
	font-size: 16px;
	color: #000;
	width: 100%;
	float: left;
	text-align: left;
	padding: 0 10px 20px 10px;
}
.newslist {
	padding: 50px 0;
	display: table;
	position: relative;
}
.newssublist {
	width: 100%;
	padding-top: 50px;
}
.newslist h1 {
	font-size: 24px;
	color: #000;
	text-align: left;
	margin-bottom: 30px;
	padding: 0 10px;
}
.newstoutiaotitle h2 {
	font-size: 18px;
	display: block;
	width: 100%;
	text-align: left;
	padding: 0 10px;
}
.newstoutiaotitle span {
	font-size: 14px;
	display: block;
	width: 100%;
	text-align: right;
	colot: #666666;
	padding-right: 10px;
}
.newstoutiao p {
	padding: 0 10px;
	font-size: 16px;
}
.newssublist li {
	width: 100%;
	padding: 0 10px;
	list-style: none;
	position: relative;
	margin-bottom: 30px;
}
.newssublist li img {
	width: 100%;
}
.newssublist li span {
	width: 100%;
}
.newssublist li:nth-child(even) span {
	float: left;
	text-align: left;
	line-height: 200%;
}
.hd-container .swiper-slide .tit-24 p {
	font-size: 14px;
	height: 80px;
}
.procate li a {
	font-size: 26px;
}
.newsdetail {
	padding: 50px 0;
}
.pageqh {
	width: 100%;
	float: left;
	font-size: 16px;
	margin-top: 50px;
	padding: 0 10px;
}
.pageqh li {
	list-style: none;
	line-height: 50px;
}
.newsback {
	float: right;
	margin-top: 50px;
	width: 180px;
	line-height: 60px;
	height: 60px;
	background-color: #0050a3;
	font-size: 16px;
	text-align: center;
	margin-right: 10px;
}
.newsnr {
	background-color: #fff;
	padding: 50px 10px;
}
.contact {
	padding: 50px 0;
	display: block;
	overflow: hidden;
	position: relative;
}
.contactinfo {
	margin-top: 10px;
	width: 100%;
	float: left;
	font-size: 18px;
	margin-bottom: 50px;
}
.contactinfo h1 {
	font-size: 24px;
	color: #000;
	padding-left: 10px;
}
.contactmore {
	margin: 0 auto;
}
.contactmap {
	width: 100%;
}
.aboutgaikuang {
	padding: 50px 0;
	overflow: hidden;
}
.abouttxtleft {
	width: 100%;
	padding:0 10px
}
.abouttxtleft span {
	font-size: 20px;
	line-height: 250%;
}
.abouttxtleft h3 {
	font-size: 24px;
}
.abouttxtright {
	background: url(/skin/images/aboutbg1.png) right top no-repeat;
	width: 100%;
	padding:0 10px;
	padding-top: 60px;
	font-size: 18px;
}
.aboutdata {
	padding-top: 50px;
}
.aboutdataleft {
	width: 175px;
	float: left;
	padding-left: 10px;
	padding-bottom: 50px;
	background: none;
}
.aboutdataright {
	width: 100%;
	float: right;
}
.aboutdataright li {
	float: left;
	list-style: none;
	width: 50%;
	padding: 10px;
	border: solid 1px #fff;
}
.aboutdatasube {
	float: left;
	padding-left: 10px;
}
.aboutdataright li:nth-child(1) {
	border-bottom: solid 1px #fff;
}
.aboutdataright li:nth-child(2) {
	border-bottom: solid 1px #fff;
}
.aboutwenhua {
	overflow: hidden;
	padding: 50px 10px 50px 10px;
	width: 100%;
	background: url(/skin/images/aboutwenhuabg.png) center center;
	color: #fff;
}
.aboutwenhua li {
	list-style: none;
	width: 100%;
	float: left;
	padding-right: 10px;
	min-height:auto;
	padding-bottom: 30px;
}
.wenhuasub dd {
	width: 50%;
	font-size: 15px;
}
.wenhuasub dd:nth-child(2) {
	padding-left: 20px;
}
.wenhuasub dd:nth-child(4) {
	padding-left: 20px;
}
.pdsubmenu1 {
	display: none;
}
.prodetail {
	padding: 50px 0;
}
.protxtimg h1 {
	font-size: 24px;
	color: #000;
	font-weight: 600;
	display: block;
	position: relative;
}
.proimgshow {
	width: 100%;
}
.proimgshow img {
	max-width: 95%;
	margin: 0 auto;
}
.protxtimg {
	width: 100%;
	padding: 0 10px;
	position: relative;
}
.proimg {
	padding-top: 5px;
	width: 100%;
	float: left;
	height: 180px;
	overflow: hidden;
	position: relative;
}
.proimg li {
	width: 210px;
	float: left;
	list-style: none;
	padding: 5px;
	cursor: pointer;
}
.zixun {
	right: 110px;
	bottom: -50px;
	width: 190px;
	height: 55px;
	line-height: 55px;
	background-color: #0050a3;
	border-radius: 5px;
	position: absolute;
	text-align: center;
}
.proyoushi {
	margin-top: 80px;
	overflow: hidden;
	padding: 50px 10px;
	background-color: #f0f0f0;
}
.proyoushi li {
	width: 100%;
	float: left;
	padding-left: 90px;
	list-style: none;
	min-height: 270px;
}
.proyoushi li:nth-child(2) {
	width: 100%;
	background: url(/skin/images/proys2.png) left top no-repeat;
}
.proyoushi li:nth-child(4) {
	width: 100%;
	background: url(/skin/images/proys4.png) left top no-repeat;
}
.proyingyong {
	padding: 50px 10px;
	overflow: hidden;
}
.proyingyong h3 {
	display: block;
	text-align: center;
	font-size: 28px;
	padding-bottom: 50px;
}
.proyingyong li {
	list-style: none;
	width: 100%;
	float: left;
}
.proyingyong li img {
	width: 95%;
	margin: 0 auto;
}
.procanshu {
	padding: 50px 0;
	background-color: #f0f0f0;
}
.procanshu h3 {
	display: block;
	text-align: center;
	font-size: 28px;
	padding-bottom: 50px;
}
.procanshu table tr:first-child {
	height: 75px;
	line-height: 75px;
	background-color: #333;
	font-size: 13px;
	color: #fff;
}
.procanshu table {
	font-size: 12px;
	width: 100%;
	text-align: center;
}
.pc {
	display: none;
}
.pc video {
	display: none;
}
.mb {
	display: block;
}
.pc-header {
	height: 2.5rem;
	padding: 0 0.85rem;
}
.pc-header.white {
	height: 2.5rem;
}
.pc-header .right-btn .nume .tit-18 {
	display: none;
}
.gupiaodm {
	font-size: 12px;
	margin-left: 0.25rem;
	padding-left: 0.25rem;
}
.pc-header .logo {
	width: 9rem;
}
.banner {
	height: 33.325rem;
}
.home-a {
	display: block;
}
.home-a {
 padding: .375rem 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 3;
	position: relative;
	min-height: 200px;
}
.home-a .gufen {
	position: absolute;
	white-space: nowrap;
	top:80;
	color:#ededed;
	font-weight: 600;
	font-size:80px;
	left:10px;
	transform: translateX(0px); /* 使用 transform 属性实现初始偏移 */
	transition: transform 0.5s; /* 使用过渡效果 */
}
.tit-28 {
	font-size: 20px;
}
.home-c .content .left .t1 p:nth-child(2)::after {
	position: absolute;
	content: " ";
	opacity: 0.7;
	width: 100%;
	height: 8px;
	bottom: 20px;
	left: -20px;
	background-color: #286c08;
}
.home-c .content .left .numlist {
	font-size: 0;
	margin-top: 1rem;
}
.hd-container .swiper-slide .tit-24 span {
	color: #fff;
}
.home-c .content .left .numlist .li {
	padding: 0 0.15rem;
}
.procate {
	width: 100%;
	float: left;
	height: auto;
}
.home-e .content {
	/* margin-top: 1rem; */

	    padding: 0.5rem;
	overflow: hidden;
}
.procate li {
	float: left;
	width: 50%;
	height: 60px;
	line-height: 60px;
	text-align: left;
}
.procate li a {
	font-size: 0.7rem;
}
.protxtpic {
	height: 300px;
	width: 100%;
}
.protxtpic span {
	display: none;
}
.news1, .news2, .news3 {
	width: 100%;
	float: left;
	margin-right: 2%;
	height: 520px;
}
.share-box {
 --w: 1.0rem;
}
.share-box .share-a + .share-a {
	margin-left: 0.8rem;
}
.home-c .content .left .t1 p {
	height: 2rem;
	line-height: 1.5rem;
}
.banner-container .txt .tit-20 {
	line-height: 1.5;
}
.sorter {
	width: 100%;
}
.home-a .right {
	width: 100%;
 margin-top: .5rem;
	display: block;
}
.home-a .tit-16 {
	display: none;
}
.home-a .right input.txt {
	width: 100%;
	margin-bottom: 0.5rem;
 font-size: .4rem;
}
.home-a .right input.submit {
	width: 100%;
}
.home-b .zi2 {
 padding: 1.5rem .75rem;
}
.home-b .list {
	margin-top: 0;
}
.home-b .list .swiper-slide .imgs1 {
	width: 23%;
}
.home-b .list .swiper-slide .imgs2 {
	width: 8%;
}
.home-b .list .swiper-slide .imgs3 {
	width: 14%;
}
.home-b .list .swiper-slide .imgs4 {
	width: 10%;
}
.s-prev {
	left: 0.5rem;
}
.s-next {
	right: 0.5rem;
}
.home-b .list .swiper-slide .a1 {
	width: 28%;
	height: 2rem;
	z-index: 3;
	top: 38%;
	left: 15%;
}
.home-c {
 padding: 0 .5rem;
}
.home-b {
	height: auto;
}
.home-c .bgf {
	padding: 2rem 0.5rem 1rem;
}
.home-c .content .left {
	width: 100%;
	padding: 1.5rem 0.5rem;
	height: auto;
}
.home-c .content .right {
	width: 100%;
	height: 18rem;
}
.home-d {
 padding: 0 .5rem;
}
.home-d .bgf {
	padding: 1rem 0;
}
.more3 {
	height: 1.2rem;
	line-height: 1.2rem;
}
.more3 .tit-16 {
	line-height: 1.2rem;
}
.home-d .tit,  .home-d .t1 {
	padding: 0 0.5rem;
}
.home-e {
 padding: 0 .5rem;
}
.home-e .tit {
	padding: 0 0.5rem;
}
.home-e .content {
	margin-top: 1.5rem;
}
.he-container .swiper-slide {
	height: auto;
}
.home-e .s-prev,  .home-e .s-next {
	display: none;
}
.he-container .swiper-slide .tit {
	width: 100%;
	text-align: center;
	display: block;
}
.he-sid .li {
	margin: 0 15%;
}
.he-sid {
	overflow-x: auto;
	white-space: nowrap;
	padding: 1.8rem 0;
}
.home-e .bgf {
	padding-bottom: 0;
}
.home-f,  .home-g,  .home-h {
 padding: 0 .5rem;
}
.home-f .bgf {
	padding: 1rem 0;
}
.hf-container .swiper-slide {
	width: 100%;
}
.home-g .content .txt {
	width: 100%;
	text-align: center;
	padding: 0.5rem;
}
.home-h .content {
	box-shadow: none;
	height: auto;
	padding: 0 0.5rem;
}
.home-h .content .left {
	width: 100%;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid rgb(230, 230, 230);
}
.home-h .content .right {
	width: 100%;
}
.home-f .tit {
 padding: 0 .5rem;
}
.home-g .bgf,  .home-h .bgf {
 padding: 1rem .5rem;
}
.home-f .content {
 padding: 0 .5rem;
}
.home-h .content .left .numlist .numd {
	width: 60%;
}
.home-h .content .left .numlist {
	flex-wrap: wrap;
}
.home-h .content .left .more {
	margin-top: 0.5rem;
}
.home-h .content .right .tits {
	width: 100%;
}
.home-h .content .right .con {
	width: 100%;
}
.home-h .content .right {
	display: block;
}
.index {
	padding-bottom: 1.5rem;
}
.footr-top {
	padding: 1rem 0.5rem;
}
.footr-top .navlist {
	display: none;
}
.footr-top .nav-bot {
	margin-top: 0;
	border-top: 0;
}
.footr-top .nav-bot .right {
	display: none;
}
.footer-bot {
	background-color: #156cb2;
	padding: 0.5rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	font-size: 13px;
	color: #fff;
	flex-direction: column;
}
.footer-bot a {
	padding: 0;
}
.hnavlist .top {
	padding: 0.95rem 0.5rem 0.5rem;
}
.hnavlist .top a {
	display: block;
	width: 9.225rem;
}
.hnavlist .navlist {
	padding: 0 0.5rem;
	flex-direction: column;
}
.hnavlist .navlist .li {
	margin-bottom: 0;
	width: 100%;
}
.hnavlist .navlist .li .sub-tit {
	display: none;
}
.hnavlist .navlist .li .lh1 {
	display: block;
	width: 100%;
	line-height: 2.2rem;
	border-bottom: 1px solid rgba(237, 237, 237, 0.209);
	font-size: 0.6rem;
	position: relative;
}
.hnavlist .navlist .li .lh1::after {
	content: "";
	position: absolute;
	right: 0.65rem;
	top: 50%;
	width: 13px;
	height: 7px;
	margin-top: -3px;
	background-image: url(../img/jt2.png);
	background-repeat: no-repeat;
	filter: grayscale(100%) brightness(1000%) !important;
	transition: all 0.5s;
}
.hnavlist .navlist .li .sub-tit a {
 font-size: .5rem;
	line-height: 0.75rem;
}
.sub-banner .txt {
	left: 0.5rem;
}
.adds {
	display: none;
}
.sbanner {
	height: 24.525rem;
}
.about-a .content {
	padding: 1.5rem 0.5rem;
	height: 24rem;
	background-position: 59% 101%;
	background-size: 212%;
	background-color: rgb(203, 205, 205);
}
.about-a .content .img {
	display: none;
}
.about-a .content .txt {
	width: 100%;
}
.about-a .cont-a {
	padding: 1.5rem 0.5rem;
}
.about-a .cont-a .list {
	padding: 0.5rem;
}
.about-a .cont-a .list .li .top {
	padding-bottom: 0.5rem;
}
.about-a .cont-a .list .li .top .tit-40 {
	font-size: 0.7rem;
}
.about-a .cont-a .list .li {
	margin-bottom: 0.5rem;
}
.about-a .cont-a .list .li:last-child .top {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.about-a .cont-a .list .li .cont .left {
	width: 100%;
	height: auto;
	padding: 0.5rem 0.5rem;
}
.about-a .cont-a .list .li .cont {
	height: auto;
}
.about-a .cont-a .list .li .cont .right {
	width: 100%;
	height: 10rem;
}
.about-a .cont-a .list .li .cont .right .txt {
	padding: 1rem 0.5rem;
}
.about-a .cont-a .list .li .cont2 {
	overflow: auto;
	margin-top: 0.5rem;
}
.about-a .cont-a .list .li .cont2 .img {
	width: 1680px;
}
.about-b {
	padding: 0rem 0.5rem;
}
.about-b .content {
	padding: 1rem 0.5rem;
}
.about-b .content .list .img {
	width: 100%;
	margin-bottom: 1rem;
	height: 8rem;
}
.about-b .content .list {
	height: auto;
}
.about-b .content .list .right {
	height: auto;
	width: 100%;
	padding: 0 0.5rem;
	height: 12rem;
}
.about-b .content .list .cont .swiper-slide {
	padding-top: 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.about-b .content .list .cont .swiper-slide .line {
	display: none;
}
.about-b .content .list .cont .swiper-slide .tit-24 {
	margin-bottom: 1rem;
}
.about-b .item {
	margin: 0 0.5rem;
	display: inline-block;
}
.about-b .pass {
	display: block;
	overflow-x: auto;
	padding: 0.5rem;
	white-space: nowrap;
	z-index: 33;
}
.about-b .content .list .cont {
	height: 80%;
}
.about-b .pass::after {
	top: 30%;
}
.about-c,  .about-c .content {
	padding: 1rem 0.5rem;
}
.about-c,  .about-c .content .tm {
	line-height: 1.2;
	text-align: left;
	margin-bottom: 0.5rem;
}
.about-c,  .about-c .content .tit-16 {
	line-height: 1.2;
	text-align: left;
}
.about-c .content .con .cont-container .item {
	position: relative;
	width: 100%;
	left: 0 !important;
	top: 0 !important;
	height: auto;
}
.about-c .content .con .cont-container .item img {
	display: inline-block;
}
.about-c .content .con .cont-container {
	position: relative;
	width: 100%;
	left: 0 !important;
	top: 0 !important;
}
.about-c .content .con .cont-container .main-pagination {
	position: relative !important;
	margin-top: 1rem !important;
	bottom: 0 !important;
}
.about-d,  .about-e {
	padding: 1rem 0.5rem;
}
.about-d .content,  .about-e .content {
	padding: 1rem 0.5rem;
}
.about-d .content .cont {
	padding: 0.5rem;
}
.about-d .content .cont .swiper-slide {
	width: 100%;
}
.about-e .content .txt {
 font-size: .75rem;
}
.join {
	padding: 1rem 0.5rem;
	padding-bottom: 0;
}
.por-a .content {
	padding: 0rem 0.5rem;
}
.por-a .tp {
	display: block;
}
.por-a .seachs {
	margin-left: 0;
	margin-top: 0.5rem;
}
.por-a .seachs .submit {
	width: 2rem;
}
.por-a .seachs .txt {
	width: 10.3rem;
}
.por-a .tp .sreo {
	width: 100%;
}
.join .content {
	padding: 1rem 0.5rem;
}
.por-b .porb-container .swiper-slide {
	height: auto;
}
.por-b .porb-container .swiper-slide .txt {
	position: relative;
	top: auto;
	left: 0;
	transform: translateY(0);
	margin-top: 1.5rem;
}
.por-b .porb-container .swiper-slide .txt.witer .t2 {
	color: #000;
}
.por-b .porb-container .swiper-slide .txt.witer .t3 {
	color: #000;
}
.por-c .li {
	margin-top: 0.6rem;
	height: auto;
}
.por-c .li .left {
	width: 100%;
	padding: 1rem 0.5rem;
	height: auto;
}
.por-c .li .right {
	width: 100%;
	height: 10rem;
}
.por-c .li .left .tit-17 {
	font-size: 14px;
 margin-top: .5rem;
	height: auto;
	margin-bottom: 1rem;
}
.headercarf {
	height: 0rem;
}
.adds3 {
	display: block;
}
.adds .main .totop {
	display: none;
}
.adds3 {
	top: 2.5rem;
}
.adds .main {
	padding: 0;
}
.appp-info {
	padding: 1rem 0.5rem;
}
.appp-info .content {
	padding: 1rem 0.5rem;
}
.appp-info .content .videocont {
	height: 8rem;
	margin-bottom: 0.75rem;
}
.porinfo .content .t3 {
 padding: 1rem .5rem;
	font-size: 14px;
}
.porinfo .content .tp {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 1.5rem;
	flex-direction: column;
}
.porinfo .content .tp .table {
	margin-left: 0;
}
.porinfo .content .tp .table .tit-16 {
	font-size: 14px;
}
.porinfo .content .ajaxlist .list a {
	width: 100%;
}
.insli {
	height: auto;
}
.insli .left {
	width: 100%;
	padding: 1rem 0.5rem;
}
.insli .right {
	height: 7rem;
	width: 100%;
}
.inslis {
	height: auto;
}
.inslis .right {
	width: 100%;
	height: 7rem;
}
.inslis .left {
	width: 100%;
	padding: 1.5rem 0.5rem;
}
.inslis .left .tit-17 {
	font-size: 14px;
}
.inn-a .lis {
	width: 50%;
	padding-right: 0.5rem;
}
.inn-a .lis .tit-15 {
	height: 2rem;
}
.inn-a .content2 .list,  .inn-b .content .list,  .inn-c .content .list {
	padding: 1.5rem 0.5rem;
}
.inn-a .content2 .list a {
	width: 100%;
}
.inn-a .content2 .hide-box {
	padding: 1rem 0.5rem;
}
.inn-a .content2 .hide-box .top .tit-16:nth-child(2) {
	display: none;
}
.inn-a .content2 .hide-box .list2 a .tit-16 {
	display: none;
}
.inn-a .content2 .hide-box .list2 a .tit-18 {
	width: 100%;
}
.inn-b .content .list a,  .inn-c .content .list a {
	width: 100%;
}
.innbdoil .box {
	width: 80%;
}
.inn-b .content .hide-box .top div:nth-child(2) {
	display: none;
}
.inn-b .content .hide-box .top div:nth-child(3) {
	display: none;
}
.inn-b .content .hide-box .list2 a .tit-18 {
	width: 100%;
}
.inn-b .content .hide-box .list2 a .tit-16 {
	font-size: 0;
}
.inn-c .content .hide-box .top .tit-16:nth-child(2) {
	display: none;
}
.inn-c .content .hide-box .list2 a .tit-16 {
	display: none;
}
.text-a-a .a {
	width: 100%;
}
.text-a-a .a .txt {
	height: 11rem;
}
.text-a-b .list {
	padding: 1.5rem 0.5rem;
}
.text-a-b .list a {
	width: 100%;
}
.text-a-b .hide-box .top .tit-16:nth-child(2) {
	display: none;
}
.text-a-b .hide-box .list2 a .tit-16 {
	display: none;
}
.text-b .list .li {
	width: 100%;
}
.exch .seachs .txt {
	width: 8rem;
}
.exch .list1 a {
	width: 100%;
	margin-bottom: 1rem;
	height: 14rem;
}
.exch .ajaxslist .top .tit-16:nth-child(2) {
	display: none;
}
.exch .hide-box .list3 a a .tit-16 {
	display: none;
}
.sub-banner .txt .tit-48 {
	width: 80%;
}
.news {
	padding: 1.5rem 0.5rem;
}
.news-a .tit {
	padding-left: 0;
}
.news-a .content {
	padding: 1rem 0.5rem;
}
.news-container .swiper-slide .left {
	width: 100%;
	padding: 1rem 0.5rem;
	height: auto;
}
.news-container .swiper-slide {
	height: auto;
}
.news-container .swiper-slide .right {
	width: 100%;
	height: 8rem;
}
.news-b {
	padding: 0 0.5rem;
	padding-bottom: 1.5rem;
}
.news-b .ajax-list .list a {
	width: 100%;
}
.news-b .ajax-list .list a .img {
	height: 9.5rem;
}
.ind .news-b {
	padding: 1rem 0.5rem;
}
.news-b .table .tit-16 {
	margin-bottom: 0.25rem;
}
.ind .list2 {
	padding: 0.5rem;
}
.vid .news-b,  .video-list {
	padding: 1rem 0.5rem;
}
.video-list .li {
	width: 100%;
}
.inv {
	padding: 1.5rem 0.5rem;
}
.inv .t1 {
	padding-left: 0;
}
.inv-a {
 padding: 1rem .5rem;
}
.inv-a .stock .lf {
	width: 100%;
	padding: 1rem 0.5rem;
	height: auto;
}
.sub-banner.ins .bg {
	background-position: 61% center;
}
.inv-a .stock {
	display: block;
}
.inv-a .stock .rg {
	width: 100%;
	padding-top: 1.5rem;
}
.inv-a .stock .rg .img {
	width: 100%;
}
.inv-b {
	padding: 1.5rem 0.5rem;
}
.inv-b .img .bg {
	height: 8rem;
}
.inv-b .txtlist {
	margin-top: 0;
	width: 100%;
	margin-left: 0;
}
.inv-b .txtlist .li {
	width: 100%;
}
.inv-b .txtlist .li .col-000 {
	height: auto;
}
.notice {
 padding: 1.5rem .5rem;
}
.not-a {
	margin-top: 1rem;
	padding: 1rem 0.5rem;
}
.notice .table .tit-16 {
	margin-bottom: 0.25rem;
}
.notice .t1 {
	padding-left: 0;
}
.notice .ajaxlist .list a {
	width: 100%;
}
.notice .ajaxlist .list a .tit-18 {
	height: auto;
}
.res-table .li {
	font-size: 14px;
}
.res-content {
	padding: 1rem 0.5rem;
}
.tran-a .seachs .txt {
	width: 10rem;
}
.tran-a .seachs .submit {
	width: 2rem;
}
.coop .content .item {
	width: 100%;
}
.tran-c .li {
	display: block;
	width: 100%;
}
.tran-c .li .img {
	width: 100%;
	height: 7rem;
	overflow: hidden;
}
.green {
	padding: 1rem 0.5rem;
}
.green .t1 {
	padding-left: 0;
	font-size: 14px;
}
.green .list {
	padding: 1rem 0.5rem;
	margin-top: 1rem;
}
.green .list .li .img {
	height: 7rem;
	width: 100%;
}
.green .list .li {
	height: auto;
}
.green .list .li .txt {
	width: 100%;
	padding: 1rem 0.5rem;
}
.green .list .li .txt .tit-17 {
	font-size: 14px;
}
.society {
	padding: 1rem 0.5rem;
}
.society .t1 {
	padding: 0;
	font-size: 14px;
}
.soc-a,  .soc-b {
	margin-top: 1rem;
	padding: 1rem 0.5rem;
}
.soc-a .list {
	padding: 1.5rem 0.5rem;
}
.soc-a .list a {
	width: 100%;
}
.join-a .cont .left {
	width: 100%;
	height: auto;
	padding: 1rem 0.5rem;
}
.join-a .cont .right {
	height: 8rem;
	width: 100%;
}
.join-a .cont .left .li:last-child {
	margin-bottom: 0;
}
.join .content .cont {
	padding: 1rem 0.5rem;
}
.join-b .cont .list .li {
	width: 100%;
	margin-bottom: 0.5rem;
}
.join-b .cont .list .li .t3 {
	height: auto;
}
.join-b .img .t5 {
	position: relative;
	top: 0;
	left: 0;
	color: #000;
	margin-top: 1rem;
	font-size: 0.6rem;
}
.join-b .content2 .lis {
	flex-wrap: wrap;
}
.join-b .content2 .lis .list2 {
	margin-top: 1rem;
}
.join-c .ajaxlist .swiper-slide .tit-20 {
	font-size: 14px;
}
.join-d .list .li {
	width: 100%;
	height: 100%;
	padding: 1rem 0.5rem;
	margin-bottom: 0.5rem;
}
.join-d .ajaxlist .list .lis .fexls .liss {
	width: 100% !important;
	display: block;
	margin-bottom: 0.5rem;
}
.join-d .ajaxlist .list .lis .fexls {
	display: block;
	font-size: 0;
}
.cont-a {
	padding: 1rem 0.5rem;
}
.cont-a .mapbox {
	margin-top: 1rem;
	padding: 1rem 0.5rem;
}
.cont-a .mapbox .list {
	position: relative;
	left: 0;
	top: 0;
	transform: translateY(0%);
	background-color: #fff;
	width: 100%;
	margin-top: 0.5rem;
}
.cont-a .mapbox .map {
	height: 10rem;
}
.cont-a .tit {
	padding-left: 0;
}
.coop {
	padding: 1rem 0.5rem;
	margin-top: 1rem;
}
.coop .content .bot input {
	font-size: 14px;
}
.appp-info .t1 {
	padding-left: 0;
}
.pord-info {
	padding: 1rem 0.5rem;
}
.pord-info .t1 {
	padding-left: 0;
}
.pord-info .content {
	padding: 1rem 0.5rem;
}
.pord-info .content .t3 {
	padding: 1rem 0.5rem;
	font-size: 14px;
}
.pord-info .content .t4 {
	margin-top: 1rem;
}
.pord-info .content .list1 .li {
	width: 100%;
	height: auto;
	padding: 1rem;
}
.pord-info .content .list2 .li .sub-list .cont .list3 .li {
	width: 100%;
}
.pord-info .content .list2 {
	padding: 1rem 0.5rem;
}
.app-info-b {
	padding:0;
	margin-top: 0;
}
.porinfo .content .t2 {
	margin-top: 0;
}
.porinfo .content .t3 {
	margin-bottom: 1rem;
}
.znzz {
	padding: 1rem 0.5rem;
}
.znzz .swiper-slide {
	width: 100%;
}
.ldtb .li {
	width: 100%;
}
.pin-d {
	height: auto;
}
.pin-d .img {
	width: 100%;
	height: 8rem;
}
.pin-d .right {
	width: 100%;
	padding: 1rem 0.5rem;
}
.pin-d .right .tit-20 {
	font-size: 14px;
}
.porinfo .content .tp {
	margin-top: 0;
}
.new-info {
	padding: 0 0.5rem;
	padding-bottom: 1.5rem;
	padding-top: 2.5rem;
}
.new-info .content {
	padding: 1rem 0.5rem;
}
.new-info .content .con {
	padding: 0.75rem;
}
.new-info .content .con .tm {
	line-height: 1.5;
}
.res-content .ajaxlist2 {
	padding: 0.75rem;
}
.new-info .content .bot {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 1rem;
	flex-direction: column;
}
.exch .seachs .submit {
	width: 4rem;
}
.exch .ajaxslist .top {
	display: block;
	margin-top: 0.5rem;
}
.exch .list2 .lis {
	width: 100%;
}
.exch .list2 .a1 {
	height: 15rem;
}
.appp-info .content .videocont .mak .play-btn {
	width: 1rem;
}
.app-info-a .info .left {
	width: 100%;
	position: relative;
}
.app-info-a .info .right {
	width: 100%;
}
.app-info-a .info .right {
	padding-left: 0;
}
.app-info-a .info .right .txt table {
	width: 100% !important;
}
.pord-info .content .fhcl.three .li {
	width: 100%;
}
.jscl.three .li {
	width: 100%;
}
.jscl.four .li {
	width: 100%;
}
.por-adds .main .list .homes {
	width: 5.125rem;
	padding: 0;
}
.por-adds .main .list .lis .sublist {
	padding-left: 0;
	left: -5rem;
}
.one-li {
	width: 100%;
}
.pord-info .content .list1.four .li {
	width: 100%;
}
.adds2 .main .list .homes {
	padding-left: 2rem;
}
.adds2 .main .list .lis {
	margin-right: 0;
}
.app-info-a .info .right .list a {
	width: 100%;
	margin-right: 0;
}
.inslis .left .tit-17 {
	height: auto;
	overflow: none;
}
.inslis {
	margin-top: 0.75rem;
}
.sub-banner .txt .tit-48 {
 font-size: .8rem;
}
.join-b .content2 .lis .list2 .a {
	width: 100%;
	margin-bottom: 0.5rem;
}
.join-b .content2 .lis .tit-16 {
 font-size: .6rem;
}
.sx {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
.inn-b .content .list a .txt {
	height: auto;
}
.sx .jlmb {
	margin-top: 0.5rem;
}
.sx .lh1 {
	line-height: 1.5;
}
.banner-container .txt {
	width: 100%;
	left: 0;
	padding:0 1.5rem;
}
.banner-container .txt .tit-62 {
	font-size: 1rem;
}
.pc-header .right-btn .numlist .li {
/* width: 1.5rem; */

    }
.pc-header .right-btn .numlist .li a {
	font-size: 16px;
}
header {
	position: fixed;
}
.pc-header .right-btn .numlist .li {
	padding: 0;
	padding: 0 0.4rem;
}
.pc-header .right-btn .numlist .op2 {
	left: 0.4rem;
	width: calc(100% - 0.8rem);
}
.pc-header .right-btn .numlist .li:last-child {
	padding-right: 0;
}
.search__related {
	flex-direction: column;
	align-items: flex-start;
}
.search__suggestion h3 {
	font-size: 0.6rem;
	line-height: 1.5;
	margin-bottom: 0.25rem;
}
.search__input {
	font-size: 0.45rem;
}
.search__submit svg {
	width: 23px;
	height: 23px;
	transform: translateY(5px);
}
.search__suggestion a {
	margin-bottom: 0.5rem;
}
.search__suggestion {
	margin-bottom: 1rem;
}
.new-info .table {
	width: 100%;
	overflow: auto;
	white-space: nowrap;
}

    ::-webkit-scrollbar {
 width: 0;
 height: 0;
}
.new-info .list3 a {
	width: 100%;
}
.new-info .list a {
	width: 100%;
}
.tit-48 {
	font-size: 1rem;
}
.home-d .content {
	padding-left: 0;
}
.tit-32 {
 font-size: .8rem;
}
.newspaper .video-list .li {
	width: 100%;
}
.inv-a .stock .lf .li-wrap .li span {
 font-size: .65rem;
}
.about-a .content {
	background-image: url(../img/gy.png) !important;
	background-size: contain;
}
.por-a .tj {
	flex-direction: column;
}
.por-a .tj .ls {
	margin-top: 0.75rem;
	margin-left: 0;
	margin-right: 0.5rem;
}
.jscl .li {
	width: 100% !important;
	height: auto !important;
}
.pord-info .psimg {
	padding: 0.5rem;
}
.two-li {
	display: none !important;
}
}
 @media (max-width: 380px) {
.por-a .seachs .txt {
	width: 8rem;
}
.por-a .seachs .submit {
	width: calc(100% - 9rem);
}
}
